@charset "utf-8";
/* CSS Document */

#pageTit {
	margin: 0px;
	width: 950px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
}

.subTit {
	margin-top: 0px;
	margin-bottom: 20px;	
}

.detailBox {
	width:100%;
	padding-left:22px;
	margin-bottom:40px;
}

.detailBox .inBlock {
	float:left;
	margin-right:18px;
}

.detailBox .inBlock dd {
	text-align: center;
	margin-top: 7px;
	font-size: 14px;
	line-height: 1.2em;
}
#main #sidebar {
	margin-top : 0;
}